import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompEditObjectComponent } from './comp-edit-object.component';

describe('CompEditObjectComponent', () => {
  let component: CompEditObjectComponent;
  let fixture: ComponentFixture<CompEditObjectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CompEditObjectComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CompEditObjectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
